## libjson-maybexs-perl 1.001000

=== debian/changelog ===
libjson-maybexs-perl (1.001000-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 19:29:18 +0100

libjson-maybexs-perl (1.000000-1) unstable; urgency=low

  * Initial Release. (Closes: #730578)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 26 Nov 2013 21:08:12 +0100
