=== debian/control ===
Source: libjson-maybexs-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcpanel-json-xs-perl,
 libtest-without-module-perl,
 perl (>= 5.17.10) | libjson-pp-perl (>= 2.27202),
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjson-maybexs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjson-maybexs-perl.git
Homepage: https://metacpan.org/release/JSON-MaybeXS

Package: libjson-maybexs-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcpanel-json-xs-perl,
 libtest-without-module-perl,
 perl (>= 5.17.10) | libjson-pp-perl (>= 2.27202),
 perl
Description: interface to the best available JSON module
 JSON::MaybeXS tries to load Cpanel::JSON::XS, and if that fails instead                    
 tries to load JSON::PP. If neither is available, an exception will be                      
 thrown.                                                                                    
 .                                                                                          
 It then exports the encode_json and decode_json functions from the                         
 loaded module, along with a JSON constant that returns the class name                      
 for calling new on.
