## libjson-maybexs-perl 1.002002

=== debian/changelog ===
libjson-maybexs-perl (1.002002-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update long description from upstream's module description.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 May 2014 20:09:27 +0200
