=== debian/control ===
Source: libjson-maybexs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcpanel-json-xs-perl,
                     libjson-xs-perl,
                     libtest-without-module-perl,
                     perl (>= 5.17.10) | libjson-pp-perl (>= 2.27202),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjson-maybexs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjson-maybexs-perl.git
Homepage: https://metacpan.org/release/JSON-MaybeXS

Package: libjson-maybexs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpanel-json-xs-perl | libjson-xs-perl,
         perl (>= 5.17.10) | libjson-pp-perl (>= 2.27202)
Description: interface to the best available JSON module
 JSON::MaybeXS first checks to see if either Cpanel::JSON::XS or JSON::XS is
 already loaded, in which case it uses that module. Otherwise it tries to load
 Cpanel::JSON::XS, then JSON::XS, then JSON::PP in order, and either uses the
 first module it finds or throws an error.
 .
 It then exports the encode_json and decode_json functions from the loaded
 module, along with a JSON constant that returns the class name for calling
 new on.
