## libjson-maybexs-perl 1.002006

=== debian/changelog ===
libjson-maybexs-perl (1.002006-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.002006

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Oct 2014 20:14:53 +0200

libjson-maybexs-perl (1.002005-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 1.002005
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Oct 2014 20:45:14 +0200
