## libjson-maybexs-perl 1.003005

=== debian/changelog ===
libjson-maybexs-perl (1.003005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.003005
  * Update upstream copyright holders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 23:20:51 +0200
