=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                      libtest-without-module-perl,
                      perl (>= 5.17.10) | libjson-pp-perl (>= 2.27202),
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libjson-maybexs-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-maybexs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libjson-maybexs-perl.git
 Homepage: https://metacpan.org/release/JSON-MaybeXS
+Testsuite: autopkgtest-pkg-perl
 
 Package: libjson-maybexs-perl
 Architecture: all
