## libjson-maybexs-perl 1.003008

=== debian/changelog ===
libjson-maybexs-perl (1.003008-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.003008.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 15:41:29 +0100

libjson-maybexs-perl (1.003007-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nuno Carvalho ]
  * Import upstream version 1.003007.
  * debian/control:
    + update standards version to 3.9.8.
    + drop libtest-without-module-perl dependency, no longer required.
    + update libjson-pp-perl required version.
    + update perl required version of dual life package, per cme suggestion.
  * debian/copyright: add Karen Etheridge as upstream contact.
  * debian/upstream/metadata: add Karen Etheridge as contact.

  [ gregor herrmann ]
  * Update repository URLs in debian/upstream/metadata.
  * Bump debhelper compatibility level to 9.

 -- Nuno Carvalho <smash@cpan.org>  Wed, 14 Sep 2016 15:01:28 +0100
