=== debian/control ===
Source: libjson-maybexs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcpanel-json-xs-perl,
                     libjson-xs-perl (>= 3),
                     perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-maybexs-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjson-maybexs-perl.git
Homepage: https://metacpan.org/release/JSON-MaybeXS
Testsuite: autopkgtest-pkg-perl

Package: libjson-maybexs-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpanel-json-xs-perl | libjson-xs-perl (>= 3),
         perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
Description: interface to the best available JSON module
 JSON::MaybeXS first checks to see if either Cpanel::JSON::XS or JSON::XS is
 already loaded, in which case it uses that module. Otherwise it tries to load
 Cpanel::JSON::XS, then JSON::XS, then JSON::PP in order, and either uses the
 first module it finds or throws an error.
 .
 It then exports the encode_json and decode_json functions from the loaded
 module, along with a JSON constant that returns the class name for calling
 new on.
