## libjson-maybexs-perl 1.003009

=== debian/changelog ===
libjson-maybexs-perl (1.003009-1) unstable; urgency=medium

  * Import upstream version 1.003009
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Sep 2017 14:01:51 +0200
