=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                      libjson-xs-perl (>= 3),
                      perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-maybexs-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjson-maybexs-perl.git
 Homepage: https://metacpan.org/release/JSON-MaybeXS
