## libjson-maybexs-perl 1.004000

=== debian/changelog ===
libjson-maybexs-perl (1.004000-1) unstable; urgency=medium

  * Import upstream version 1.004000
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 May 2018 21:32:21 +0200

libjson-maybexs-perl (1.003010-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.003010.
  * debian/copyright: add info about new third-party file.
  * Update upstream contact information.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2018 20:22:31 +0100
