=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libcpanel-json-xs-perl,
                      libjson-xs-perl (>= 3),
                      perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
                      perl
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-maybexs-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjson-maybexs-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-maybexs-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-maybexs-perl.git
 Homepage: https://metacpan.org/release/JSON-MaybeXS
-Testsuite: autopkgtest-pkg-perl
 
 Package: libjson-maybexs-perl
 Architecture: all
