=== debian/watch ===
version=3
https://metacpan.org/release/JSON-MaybeXS   .*/JSON-MaybeXS-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
