## libjson-maybexs-perl 1.004002

=== debian/changelog ===
libjson-maybexs-perl (1.004002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.004002.
  * Add new test dependency.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 May 2020 20:03:44 +0200

libjson-maybexs-perl (1.004001-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 1.004001.
  * Update years of upstream copyright.
  * Update {alternative,versioned} (build) dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2020 22:47:00 +0200
