=== debian/control ===
--- 
+++ 
@@ -4,22 +4,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libcpanel-json-xs-perl,
-                     libjson-xs-perl (>= 3),
-                     perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcpanel-json-xs-perl <!nocheck>,
+                     libjson-pp-perl <!nocheck>,
+                     libjson-xs-perl (>= 3) <!nocheck>,
+                     libtest-needs-perl (>= 0.002006) <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-maybexs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-maybexs-perl.git
 Homepage: https://metacpan.org/release/JSON-MaybeXS
+Rules-Requires-Root: no
 
 Package: libjson-maybexs-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcpanel-json-xs-perl | libjson-xs-perl (>= 3),
-         perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
+         libjson-pp-perl
 Description: interface to the best available JSON module
  JSON::MaybeXS first checks to see if either Cpanel::JSON::XS or JSON::XS is
  already loaded, in which case it uses that module. Otherwise it tries to load
