## libjson-maybexs-perl 1.004003

=== debian/changelog ===
libjson-maybexs-perl (1.004003-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.004003.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Nov 2020 17:48:32 +0100
