=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libjson-xs-perl (>= 3) <!nocheck>,
                      libtest-needs-perl (>= 0.002006) <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-maybexs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-maybexs-perl.git
 Homepage: https://metacpan.org/release/JSON-MaybeXS
