=== debian/watch ===
version=4
https://metacpan.org/release/JSON-MaybeXS   .*/JSON-MaybeXS-v?@ANY_VERSION@@ARCHIVE_EXT@$
