## libjson-maybexs-perl 1.004004

=== debian/changelog ===
libjson-maybexs-perl (1.004004-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on libjson-xs-perl.
    * libjson-maybexs-perl: Drop versioned constraint on libjson-xs-perl
      in Depends.

  [ gregor herrmann ]
  * Import upstream version 1.004004.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Sep 2022 19:06:13 +0200
