=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcpanel-json-xs-perl <!nocheck>,
                      libjson-pp-perl <!nocheck>,
-                     libjson-xs-perl (>= 3) <!nocheck>,
+                     libjson-xs-perl <!nocheck>,
                      libtest-needs-perl (>= 0.002006) <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-maybexs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-maybexs-perl.git
 Homepage: https://metacpan.org/release/JSON-MaybeXS
@@ -20,7 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcpanel-json-xs-perl | libjson-xs-perl (>= 3),
+         libcpanel-json-xs-perl | libjson-xs-perl,
          libjson-pp-perl
 Description: interface to the best available JSON module
  JSON::MaybeXS first checks to see if either Cpanel::JSON::XS or JSON::XS is
