## libjson-maybexs-perl 1.004005

=== debian/changelog ===
libjson-maybexs-perl (1.004005-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.004005.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jun 2023 04:44:10 +0200
