=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Build-Depends-Indep: libcpanel-json-xs-perl <!nocheck>,
                      libjson-pp-perl <!nocheck>,
                      libjson-xs-perl <!nocheck>,
-                     libtest-needs-perl (>= 0.002006) <!nocheck>,
+                     libtest-needs-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-maybexs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-maybexs-perl.git
 Homepage: https://metacpan.org/release/JSON-MaybeXS
