## libjson-maybexs-perl 1.004008

=== debian/changelog ===
libjson-maybexs-perl (1.004008-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.004008.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Aug 2024 02:26:59 +0200
