=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libjson-xs-perl <!nocheck>,
                      libtest-needs-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-maybexs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-maybexs-perl.git
 Homepage: https://metacpan.org/release/JSON-MaybeXS
